.my-clients {
  padding-top: 30px;
  padding-bottom: 40px;

  @media (min-width: 768px) {
    padding-bottom: 70px;
  }
}

.my-clients__wrap {
  display: grid;
  justify-items: center;
  gap: 50px;
}

.my-clients__title {
  text-align: center;
  font-family: Gilroy-light;
  font-size: clamp(55px, 17vw, 80px);
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-transform: uppercase;

  @media (min-width: 768px) {
    font-size: clamp(133px, 17vw, 150px);
  }

  @media (min-width: 1200px) {
    letter-spacing: 8.48px;
    font-size: clamp(125px, 10vw, 212px);
  }
}

.my-clients__box-wrap {
  display: grid;

  @media (min-width: 1200px) {
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    background-color: $color-black;
    gap: 1px;
  }
}

.my-clients__bg-box {
  display: grid;
  gap: 30px;
  background-color: $main-bgcolor;

  padding-top: 40px;

  @media (min-width: 1200px) {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.my-clients__card-wrap {
  display: grid;
  align-content: space-between;
  gap: 30px;
}

.my-clients__box {
  display: grid;
  gap: 30px;
}

.my-clients__box-title {
  font-family: Gilroy-bold;
  color: $color-gray;
  font-size: clamp(30px, 2.5vw, 40px);
  line-height: 44px;
  align-self: stretch;
}

.my-clients__box-dscr {
  color: $color-black;
  font-family: Inter;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
}

.my-clients__person-wrap {
  display: flex;
  gap: 20px;
  padding-bottom: 40px;
  align-items: center;

  &--decor {
    border: none;
  }

  @media (min-width: 1200px) {
    border: none;
  }
}

.my-clients__persons-name {
  color: $color-black;
  font-family: Inter;
  font-size: 20px;
  font-weight: 600;
  line-height: 20px;
  margin-bottom: 10px;
}

.my-clients__persons-profession {
  color: $color-black;
  font-family: Inter;
  font-size: clamp(11px, 3.4vw, 20px);
  font-weight: 400;
  line-height: 20px;
}
